%global debug_package %{nil}
%define VERSION v1.0.0
%define RELEASE 7

Name:           kata-integration
Version:        %{VERSION}
Release:        %{RELEASE}
Summary:        Kata Container integration
License:        Apache 2.0
URL:            https://gitee.com/openeuler/kata_integration
Source0:        https://gitee.com/openeuler/kata_integration/repository/archive/v1.0.0?format=tar.gz#/%{name}-%{version}.tar.gz

BuildRoot:      %_topdir/BUILDROOT
BuildRequires: automake gcc glibc-devel glibc-static patch 

%description
This is a usefult tool for building Kata Container components.

%prep
%setup -q -c -a 0 -n %{name}-%{version}

%build

%clean

%files

%doc

%changelog
* Mon Mar 7 2022 yangfeiyu <yangfeiyu2@huawei.com> - 1.0.0-7
- Type:bugfix
- ID:NA
- SUG:NA
- DESC:modify x86 kata micro kernel config

* Tue Aug 24 2021 jikui<jikui2@huawei.com> - 1.0.0-6
- Type:enhancement
- ID:NA
- SUG:NA
- DESC:add kata-mirco-kernel spec file

* Wed Aug 25 2021 Wei Gao<gaowei66@huawei.com> - 1.0.0-5
- Type:bugfix
- ID:NA
- SUG:NA
- DESC:modify x86_64 kernel config for kata

* Fri Aug 20 2021 yangfeiyu<yangfeiyu2@huawei.com> - 1.0.0-4
- Type:bugfix
- ID:NA
- SUG:NA
- DESC:modify kernel config for kata

* Wed Aug 18 2021 yangfeiyu<yangfeiyu2@huawei.com> - 1.0.0-3
- Type:enhancement
- ID:NA
- SUG:NA
- DESC:adapt with kata-containers upgrade

* Sat Sep 5 2020 jiangpengf<jiangpengfei9@huawei.com> - 1.0.0-2
- Type:enhancement
- ID:NA
- SUG:NA
- DESC:change Source format to URL

* Wed Aug 26 2020 jiangpengf<jiangpengfei9@huawei.com> - 1.0.0-1
- Type:enhancement
- ID:NA
- SUG:NA
- DESC:add initial kata-integration.spec
